umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
ActivityDialog::GeneralPageWidgets Struct Reference

`#include <activitydialog.h>`

## Public Attributes
QLabel * | nameL
QLabel * | typeL
QLabel * | preL
QLabel * | postL
QLineEdit * | nameLE
QLineEdit * | typeLE
QLineEdit * | preLE
QLineEdit * | postLE
DocumentationWidget * | docWidget
QRadioButton * | NormalRB
QRadioButton * | ParamRB
QRadioButton * | InvokRB
QGroupBox * | generalGB

## Member Data Documentation

## ◆ docWidget

DocumentationWidget* ActivityDialog::GeneralPageWidgets::docWidget

## ◆ generalGB

QGroupBox* ActivityDialog::GeneralPageWidgets::generalGB

## ◆ InvokRB

QRadioButton * ActivityDialog::GeneralPageWidgets::InvokRB

## ◆ nameL

QLabel* ActivityDialog::GeneralPageWidgets::nameL

## ◆ nameLE

QLineEdit* ActivityDialog::GeneralPageWidgets::nameLE

## ◆ NormalRB

QRadioButton* ActivityDialog::GeneralPageWidgets::NormalRB

## ◆ ParamRB

QRadioButton * ActivityDialog::GeneralPageWidgets::ParamRB

## ◆ postL

QLabel * ActivityDialog::GeneralPageWidgets::postL

## ◆ postLE

QLineEdit * ActivityDialog::GeneralPageWidgets::postLE

## ◆ preL

QLabel * ActivityDialog::GeneralPageWidgets::preL

## ◆ preLE

QLineEdit * ActivityDialog::GeneralPageWidgets::preLE

## ◆ typeL

QLabel * ActivityDialog::GeneralPageWidgets::typeL

## ◆ typeLE

QLineEdit * ActivityDialog::GeneralPageWidgets::typeLE

The documentation for this struct was generated from the following file:

- umbrello/dialogs/activitydialog.h